package com.sw.mes.yb.pad.entity.vo;

import java.math.BigDecimal;

public class SectionInfo {

    private BigDecimal length;

    private Boolean startSample;

    private Boolean endSample;

    private String remark;

    public BigDecimal getLength() {
        return length;
    }

    public void setLength(BigDecimal length) {
        this.length = length;
    }

    public Boolean getStartSample() {
        return startSample;
    }

    public void setStartSample(Boolean startSample) {
        this.startSample = startSample;
    }

    public Boolean getEndSample() {
        return endSample;
    }

    public void setEndSample(Boolean endSample) {
        this.endSample = endSample;
    }

    public String getRemark() {return remark;}

    public void setRemark(String remark) {this.remark=remark;}
}
